Affected packages

Packages affected by dbus upgrade from 1:1.12.16-3.fc31 to 1:1.12.20-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
dmlite build 2 2 months ago
dist-git build 2 4 months ago
openqa build 2 4 months ago
myproxy build 2 4 months ago
dist-git build 2 5 months ago
reflections build 3 4 months ago
rubygem-actioncable build 3 4 months ago
x11vnc build 3 4 months ago
gala build 4 3 months ago
libinsane build 4 4 months ago
wine-mono build 4 4 months ago
vim build 4 5 months ago
wingpanel-indicator-session build None 3 months ago
libdazzle build None 3 months ago
firefox build None 4 months ago
mpich build None 4 months ago
erlang-riak_kv build None 4 months ago
perl-Starlet build None 4 months ago
uom-se build None 4 months ago
maven-eclipse-plugin build None 4 months ago
python-fslpy build None 4 months ago
digikam build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by dbus upgrade from 1:1.12.16-3.fc31 to 1:1.12.20-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.